<script setup>
onLaunch(() => {});

onShow(() => {
  console.log('App Show');
});

onHide(() => {
  console.log('App Hide');
});
</script>
<style>
.multi-line {
  overflow: hidden; /* 溢出隐藏 */
  display: -webkit-box; /* 作为弹性伸缩盒子模型显示 */
  -webkit-box-orient: vertical; /* 垂直排列子元素 */
  -webkit-line-clamp: 1; /* 显示的行数 */
  text-overflow: ellipsis; /* 溢出显示省略号 */
}
</style>
